/*
Theme Name:     Reach Child Theme
Theme URI:      http://wpcharitable.com
Author:         Studio 164a
Author URI:     http://164a.com
Description:    A child theme for Reach.
Template:       reach
Version:        1.0.0
*/
#charitable-donation-form .donation-amounts .donation-amount {
    background: red ;
    border-color: #009900;
	color: #fff !important;
}
#charitable-donation-form .donation-amounts .donation-amount.selected {
    background: #009900 !important;
    border-color: #009900 !important;
}

#charitable-donation-form .donation-amounts .donation-amount:hover {
    background: #009900 !important;
    border-color: #009900 !important;
	color: #fff !important;
}
#charitable-donation-form .donation-amounts .donation-amount:active {
    background: #009900 !important;
    border-color: #009900 !important;
	color: #fff !important;
}

#charitable-donation-form .charitable-form-field .button,
#charitable-donation-form .charitable-form-field .button:hover,
#charitable-donation-form .charitable-form-field .button:active {
    background: #009900 !important;
    border-color: #009900 !important;
	color: #fff !important;
}
#custom-donation-amount-field.charitable-custom-donation-field-alone:hover,
#custom-donation-amount-field.charitable-custom-donation-field-alone:active{
    border-color: #009900 !important;
	color: #fff !important;
}

.campaign-widget .campaign-stats{
width: 410px;
}

.campaign-donation {
    padding: -10px;
    margin:0;
    vertical-align:middle;
}

.site-navigation,
.primary-navigation,
#primary-navigation,
#site-navigation {
	max-width: 100% !important;
	float: left !important;
	/* background-color: #FFFFFF !important; */
	height: 40px;
	background-color: hsla(0,0%,100%,0.2);
}

.site-navigation {
margin-top: 25px !important;
}

.menu-site a {
	color: #e50000 !important;
	font-size: 18px;
}


.sub-menu,
.sub-menu a {
	background-color: #E71919  !important;
	color: white !important;

}


.menu-site a:hover {
	color: white !important;
	background-color: #e50000;
	
}

.sub-menu:hover,
.sub-menu a:hover
 {
	color: yellow !important;
	background-color: #e50000;
	font-size: 18px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .button-alt:hover, .button-secondary:hover, .button.button-alt:hover, .button.button-secondary:hover, #submit:hover, .widget.widget_campaign_creator_widget .creator-profile-link a, .charitable-donation-form .charitable-form-field .button:hover, #charitable-donation-form .donation-amounts .donation-amount.selected, #charitable-donation-form .donation-amounts .donation-amount:hover, body.user-dashboard .charitable-submit-field .button:hover, #tribe-events .tribe-events-button:hover {
	color: #FFFFFF !important;
	border-color: #FFFFFF !important;
	background-color: #e50000 !important;
}

.image-rounded-corner {
	border-radius: 15px;
}
.image-rounded-corner-klein {
	border-radius: 5px;
}

.footer-widget:nth-child(4n+1) {
	width: 100%;
}


span.wpcf7-list-item { display: block; }

.custom-logo {
	width: 55%;
	
}

.es_textbox_button {
width: 280px;
}

#pl-1238 .so-panel {
	margin-bottom: 0px; !important;
}

.mce-widget mce-btn {
	background-color: white !important;

}


#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {
	margin: 10px 0 0 0 !important;
}

.bwg_image_info {
    display: table !important;
    float: right !important;
    width:auto !important;
    padding: 10px !important;    
}

.bwg_close_btn {
	margin-top: 80px !important;
	margin-right: 18px !important;
}

.spider_popup_close_fullscreen {
	color: red !important;
}

